.box-light-cat-wrapper {
	flex-wrap: wrap;
    display: flex;
    max-width: 1080px;
    margin: 30px auto;
    align-items: center;
}

.box-light-cat-wrapper > div {
    flex: 0 0 50%;
    padding: 0 15px;
}

.box-light-cat-wrapper .box-light-cat-image {
    padding-right: 50px;
}

.bax-light-cat-detail h3 {
    margin-bottom: 20px;
    text-transform: uppercase;
}

@media (max-width: 767px) {

	.box-light-cat-wrapper > div {
	    flex: 0 0 100%;
	}

	.box-light-cat-wrapper .box-light-cat-image {
	    padding-right: 15px;
	}

	.bax-light-cat-detail  {
	    margin-top: 30px;
	}
}



/* motive style */

.motiv-product-and-charge {
    display: flex;
}

.motiv-product-charge {
    min-width: 130px;
    padding-right: 15px;
}

.variations td.label {
    width: 130px;
}

.motiv-product.active img {
    border: 2px solid #000;
    padding: 0px;
}

.motiv-product img {
    border: 2px solid transparent;
}

.motiv-product-charge h3 {
    font-weight: bold;
    display: block;
    font-size: .8em;
    line-height: 1;
    color: #222;
}

.motiv-product-charge p {
    font-size: 12px;
    color: #383838;
    font-weight: 100;
}

.motiv-product-wrapper {
    display: flex;
    white-space: nowrap;
    overflow-x: auto;
    padding: 0 0 22px 0;
    margin-bottom: 10px;
}

.motiv-product-wrapper .motiv-product {
    flex: 0 0 28.33%;
    padding-right: 10px;
}

.single_variation_wrap > .variations_button {
    border-top: 1px solid #dedede;
    padding-top: 30px;
}

.single_variation .woocommerce-variation-price {
    display: none;
}

@media (max-width: 680px) {
    .motiv-product-wrapper .motiv-product {
        flex: 0 0 36.33%;
    }
}